<Tag.e8082287-3bbe-4257-9376-d6bcee8368a1 __id="e8082287-3bbe-4257-9376-d6bcee8368a1" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="TestChild2">
  <children />
</Tag.e8082287-3bbe-4257-9376-d6bcee8368a1>